<?php
      date_default_timezone_set('America/Sao_Paulo');      

      $obs = $_POST['obsdestrava'];
      $id_user = $_POST['id_user'];
      $data_destrava = date('d/m/Y');
      $horario_destrava = date('H:i:s');


      function incluirDestrava($obs,$id_user,$data_destrava,$horario_destrava){

      		 include "conexao.php";

      		 $query = "INSERT INTO destrava_remessa (destravado_por, motivo, data_destrava, hora_destrava) VALUES('$id_user','$obs','$data_destrava', '$horario_destrava')";

      		 $executa = mysqli_query($db, $query) or die ("erro ao inserir destrava");


            
             $query1 = "SELECT hora_destrava FROM destrava_remessa WHERE hora_destrava = '$horario_destrava'";

             $exec = mysqli_query($db,$query1) or die("erro ao confirmar");

             if(mysqli_num_rows($exec)){
             	  $res = "ok";

             	  return  $res;
             }else{

             	  $res = "erro";

             	  return $res;

             }

      }
     


      $teste = incluirDestrava($obs, $id_user, $data_destrava, $horario_destrava);

       $result = array('resposta' => $teste);

       echo json_encode($result);




?>